Prasidium der Piratenversammliung - Motion #5100

Antrage auf Urabstimmungen zu den eidgenéssischen Vorlagen vom 9. Juni 2013
18 April 2013 08:58 - FlohEinstein

Status: Not Considered Start date: 18 April 2013
Priority: Normal Due date: 25 April 2013
Assignee: Atropos % Done: 0%
Category: Parole Estimated time: 0.00 hour
Target version:

Description

Antrag 1:

Die Piratenpartei Schweiz mdége nach Art. 15 UAO PPS eine Parolenfassung zur Volksinitiative "Volkswahl des Bundesrats
durchfiihren.

Titel: Parolenfassung zur Volksinitiative "Volkswahl des Bundesrats”

Titre: Prise de position sur l'initiative "Election du Conseil fédéral par le peuple”

Frage 1: Willst Du die Volksinitiative "Volkswahl des Bundesrats" annehmen?

Question 1: Es-tu en faveur de l'initiative "Election du Conseil fédéral par le peuple"?

Antworten 1: Ja/Nein/Enthaltung

Reponses 1: Oui/Non/Abstention

Frage 2: Soll die Piratenpartei Schweiz zu dieser Vorlage eine Parole fassen?

Antworten 2: Ja/Nein/Enthaltung

Question 2: Le Parti Pirate Suisse doit-il publier une prise de position au sujet de la décision sur cette initiative?
Reponses 2: Oui/Non/Abstention

Vorlage gem. Bbl 2012 9643 http://www.admin.ch/ch/d/ff/2012/9643.pdf

Informationen: Erlauterungen des Bundesrats http://www.bk.admin.ch/themen/pore/va/20130609/index.html
Diskussionsthread: TBD

Antrag 2:

Die Piratenpartei Schweiz mége nach Art. 15 UAO PPS eine Parolenfassung zu den dringlichen Anderungen des Asylgesetzes
durchfiihren

Titel: Parolenfassung zu den dringlichen Anderungen des Asylgesetzes

Titre: Prise de position sur la modification de la Loi sur I'asile (LAsi)

Frage 1: Willst Du die Anderung vom 28. September 2012 des Asylgesetzes (AsylG) annehmen?

Question 1: Es-tu en faveur de la modification de la Loi sur l'asile (LAsi)?

Antworten 1: Ja/Nein/Enthaltung

Reponses 1: Oui/Non/Abstention

Frage 2: Soll die Piratenpartei Schweiz zu dieser Vorlage eine Parole fassen?

Question 2: Le Parti Pirate Suisse doit-il publier une prise de position au sujet de la décision sur cette referendum?
Antworten 2: Ja/Nein/Enthaltung

Reponses 2: Oui/Non/Abstention

Vorlage gem. Bbl 2012 5359 http://www.admin.ch/ch/d/as/2012/5359.pdf

Informationen: Erlauterungen des Bundesrats http://www.bk.admin.ch/themen/pore/va/20130609/index.html
Diskussionsthread: TBD

Ich bitte um baldige Behandlung, so dass die Parolenfassung spatestens eine Woche nach Eingang der Abstimmungsunterlagen bei
den Wahlern abgeschlossen sein kann. Dies bedeutet eine Mitgliederinformation per Mail bis 5. Mai und ein Abstimmungsstart bis
12. Mai. Vorzugsweise aber friher.

History

#1 - 18 April 2013 09:55 - FlohEinstein

Eventualantrag: Sollten an Piratenversammlungen bereits Parolen zu diesen Themen gefasst worden und noch nicht dartiber entschieden worden
sein, ob diese Parolen 6ffentlich vertreten werden, so &ndert sich die Fragestellung zu "Soll die Piratenpartei die an der PV xx gefasste Parole
"Ja/Nein zu <Vorlage>" 6ffentlich vertreten?"

Wourde auch hieriiber bereits an einer PV abgestimmt, so ist der entsprechende Antrag hinfallig.

#2 - 18 April 2013 10:53 - Atropos

Volkswahl Bundesrat

Moira Brillisauer: Hier geht es um ein Kernthema, hier sollten wir unbedingt eine Meinung haben, egal ob 'Ja’' oder 'Nein'.
Marc Wackerlin: Ich pladiere fiir ein Nein. Es geht um ein ausgewogenes Gremium, welches nicht durch Populismus untergraben werden sollte.
Basil Philipp: Ich bin auch fur ein Nein. Auch wenn es nicht immer gut funktioniert, halte ich die momentane Wahl als ausreichend. Es wichtig, das
Gremium auszugleichen. Die Zauberformel hat fur sehr viel Stabilitdt gesorgt und es ist kaum anzunehmen, dass dies in dhnlicher Form bei einer
Volkswahl méglich ware.

Pascal Gloor: Ich bin auch dagegen, einige gute Argumente wurden schon gebracht. Aber wichtig ist auch: Wollen wir etwas &ndern wo es keine
Probleme gibt? Es ist sicher nicht immer perfekt, aber es funktioniert schon sehr lange sehr gut. Warum sollten wir &ndern was gut funktioniert?

Michael Gregr: Es geht um die Frage: was ist Demokratie. es geht um Regeln die man Einh&lt. Seit 1848 haben wir bestimmte Regeln entwickelt und
diese Regeln zu &ndern bedeutet das System zu &ndern. Die Konkordanz kann nur funktionieren wenn alle grossen Parteien vertreten sind. Aus
theoretischen Uberlegungen muss man sich daher fiir ein Nein entschieden.

Thomas Bruderer fur den Vorstand: Der Vorstand empfiehlt ein Nein.

Andreas: Jeder Schweizer Birger hat das Recht sich als Bundesrat aufstellen zu lassen. Dieses Recht wiirde bei einer Volkswahl deutlich
eingeschréankt, darum bin ich auch dagegen.

Wollen wir die Volksintiative Volkswahl des Bundesrates unterstutzen?
e Grossmehrheitlich abgelehnt

Wollen wir diese Position vertreten?
e Grossmehrheitlich angenommen

http://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2010-09-18

e Nein Parole
e Wird offentlich vertreten

Antrag auf Urabstimmung kann daher abgelehnt werden, ausser der Antragsteller beharrt auf einer erneuten Abstimmung.

#3 - 18 April 2013 10:53 - Atropos

- Status changed from New to Not Considered

#4 - 18 April 2013 10:58 - FlohEinstein

Danke, Antrag 1 deswegen zuriickgezogen. Antrag 2 wurde bereits per Urabstimmung PiVote durchgefiihrt http://www.piratenpartei.ch/node/1406
PPS muss somit diese Meinung 6ffentlich vertreten - und sollte das auch tun :-)

#5 - 18 April 2013 11:00 - FlohEinstein

Somit Antrag 2 auch zurlickgezogen, kann geschlossen werden, frage dann mal das Prasidium ob sie das noch 6ffentlich vertreten
